libtiger 0.3.4

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Macros

- tiger_get_version() : tiger.h
- tiger_get_version_string() : tiger.h
- tiger_renderer_add_event() : tiger.h
- tiger_renderer_create() : tiger.h
- tiger_renderer_destroy() : tiger.h
- tiger_renderer_enable_caching() : tiger.h
- tiger_renderer_is_dirty() : tiger.h
- tiger_renderer_render() : tiger.h
- tiger_renderer_seek() : tiger.h
- tiger_renderer_set_buffer() : tiger.h
- tiger_renderer_set_default_background_fill_color() : tiger.h
- tiger_renderer_set_default_font() : tiger.h
- tiger_renderer_set_default_font_color() : tiger.h
- tiger_renderer_set_default_font_description() : tiger.h
- tiger_renderer_set_default_font_effect() : tiger.h
- tiger_renderer_set_default_font_size() : tiger.h
- tiger_renderer_set_quality() : tiger.h
- tiger_renderer_set_surface_clear_color() : tiger.h
- tiger_renderer_update() : tiger.h